"Visitor Comments" = "訪問者コメント";
"'Visitor Comments' Action\
© Softpress Systems Ltd\
" = "「訪問者コメント」アクション\
© Softpress Systems Ltd\
";




"Website Shortname" = "Web サイトのショートネーム";
"Add your website's shortname as defined in the Settings area of your Disqus account." = "Disqus アカウントの「設定」で定義している通りに Web サイトのショートネームを追加します。";
"Comments ID (optional)" = "コメント ID（任意）";
"Set an ID to use the same thread on different pages. To do this, just enter the same value in this field on both pages. If left blank, the page URL will be used." = "異なるページで同一のスレッドを使用するには ID を設定します。両方のページ上のこのフィールドに同じ値を入力すれば利用できるようになります。空白のままにすると、ページの URL が ID として使用されます。";
"Need a Disqus account?" = "Disqus アカウントが必要ですか？";
"Sign Up" = "サインアップ";